T1BINARY(1)

NAME
t1binary - convert PostScript Type 1 font from ASCII to binary

SYNOPSIS
t1binary [-l length] [input [output]]

DESCRIPTION
t1binary converts Adobe Type 1 font programs in PFA (hexadecimal) format to PFB (binary) format. If the file output is not specified output goes to the standard output. If the file input is not specified input comes from the standard input.

OPTIONS

--block-length=length, -l length
    Set the maximum length of sections in PFB output to length. The default length is as large as memory allows.

SEE ALSO

Adobe Type 1 Font Format

AUTHORS
Lee Hetherington (ilh@lcs.mit.edu)
Eddie Kohler (ekohler@gmail.com)

Ported to Microsoft C/C++ Compiler and MS-DOS operating system by Kai-Uwe Herbing (herbing@netmbx.netmbx.de).